/* ===================================================================
 * POLICES DE CARACTERES
 * =================================================================*/

// FontAwesome @font-face et mixins
@font-face {
    .font-face('Font Awesome 5 Solid', 'fa-solid-900', 900);
}

@font-face {
    .font-face('Font Awesome 5 Regular', 'fa-regular-400', 400);
}

@font-face {
    .font-face('Font Awesome 5 Brands', 'fa-brands-400');
}

.fas {
    font-family: 'Font Awesome 5 Solid', sans-serif;
}

.far {
    font-family: 'Font Awesome 5 Regular', sans-serif;
}

.fab {
    font-family: 'Font Awesome 5 Brands', sans-serif;
}


/* urbanist-300 - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-300', 300, normal);
}

/* urbanist-500 - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-500', 500, normal);
}

/* urbanist-regular - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-regular', 400, normal);
}

/* urbanist-700 - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-700', 700, normal);
}

/* urbanist-300italic - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-300italic', 300, italic);
}

/* urbanist-italic - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-italic', 400, italic);
}

/* urbanist-500italic - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-500italic', 500, italic);
}

/* urbanist-700italic - latin */
@font-face {
    .font-face('Urbanist', 'urbanist-latin-700italic', 700, italic);
}
